.document-outline-item {
  width: 100%;
  height: 100%;
  padding: 4px 0;
  border-radius: 5px;
  text-align: left;
  cursor: pointer;
  @include default-link();
  @include FM('L');
  @include FS('FS');
  @include themify($themes) {
    color: themed('string');
  }
  display: block;
  &:hover {
    @include themify($themes) {
      // background: lighten(themed('background'), 10%);
      color: darken(themed('string'), 10%);
    }
  }
  &.active {
    @include themify($themes) {
      // background: lighten(themed('background'), 10%);
      color: themed('main');
    }
  }
}
